Subject: RE: [lojban] Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Fri, 11 Oct 2002 01:50:56 +0100

Lojbab:
> You and And seem to be the primary innovators who KNOW that you are 
> acting against the baseline.

That's probably true, but I don't think much of my activity is contrary
to the baseline. There is universal agreement that CLL is wrong in places
(or near-universal agreement, I had better say, now that Jordan has
joined the community), so either mere deviance from CLL is not necessarily
acting against the baseline, or else there is universal agreement to
act against the baseline.

It might be worth adding a wiki page devoted to cataloguing incontrovertible
or even just plausible instances of advertent baseline violations. That
would help give us a sense of the scale of the 'problem'.

--And.